/*
 * 多奥淘宝客 - 专业的淘宝客程序
 * 官方网站: http://www.duoao.cn
 * 本风格为多奥淘宝客原创, 请勿复制或模仿, 谢谢合作!
 */

/*index_menu*/
#i_menu{height:28px;border-bottom:2px #F27B04 solid;overflow:hidden;}
#i_menu .i_count{float:right;width:275px;height:26px;text-align:center;text-indent:22px;line-height:27px;color:#666;background:url('top_count.gif') no-repeat;overflow:hidden;font-family:'宋体';}
#i_menu .i_count span{color:#F30;}
#i_menu .i_link {margin-left:3px;}
#i_menu .i_link a {float:left;margin-left:3px;display:inline-block;}
#i_menu .i_link a span{height:28px;color:#D84600;padding:0 9px 0 10px;font:bold 14px/31px '宋体',Verdana,Arial;display:inline-block;cursor:pointer;overflow:hidden;}
#i_menu .i_link a:hover {background:url('imgs_top.png') no-repeat left -106px;text-decoration:none;}
#i_menu .i_link a:hover span{background:url('imgs_top.png') no-repeat right -134px;}
#i_menu .i_link a.onselect,#i_menu .i_link a.onselect:hover {background:url('imgs_top.png') no-repeat left -50px;}
#i_menu .i_link a.onselect span,#i_menu .i_link a.onselect:hover span{background:url('imgs_top.png') no-repeat right -78px;color:#FFF;}

/*
 main
*/
#m_box{float:left;width:710px;overflow:hidden;}
#m_left{float:left;width:178px;margin-right:10px;overflow:hidden;}
#m_left .dh{width:160px;height:229px;padding:8px 8px 3px;border:1px #FEBF90 solid;background:#FFFBE1;overflow:hidden;}
#m_left .dh h2{height:25px;border-bottom:1px #FEBF90 solid;background:url('index/cat_title.png') no-repeat 2px top;text-indent:-999px;}
#m_left .dh a{width:152px;padding-right:6px;height:28px;line-height:29px;color:#333;display:block;border:1px #FFFBE1 solid;border-bottom:1px #FFEDCE solid;border-top:none;overflow:hidden;cursor:pointer;}
#m_left .dh a font {float:right;}
#m_left .dh a em {float:left;width:18px;height:18px;margin:5px 4px 0 9px;display:inline-block;background:url('index/icons.png') no-repeat 0 top;}
#m_left .dh a em.e1{background-position:0 -19px;}#m_left .dh a em.e2{background-position:0 -39px;}#m_left .dh a em.e3{background-position:0 -59px;}
#m_left .dh a em.e4{background-position:0 -79px;}#m_left .dh a em.e5{background-position:0 -99px;}#m_left .dh a em.e6{background-position:0 -119px;}

#m_left .dh a:hover{border:1px #FEBF90 solid;margin-top:-1px;background-color:#FFF;text-decoration:none;}
#m_left .pp{width:177px;margin-top:10px;border-top:1px #D8D8D8 solid;border-right:1px #D8D8D8 solid;overflow:hidden;}
#m_left .pp a{float:left;width:87px;height:32px;border-bottom:1px #D8D8D8 solid;border-left:1px #D8D8D8 solid;display:block;overflow:hidden;}

#m_center{float:left;width:522px;overflow:hidden;}
.ms_container{width:520px;height:240px;border:1px #D8D8D8 solid;overflow:hidden;}
.ms_container .ms_num{position:absolute;right:5px;bottom:5px;}
.ms_container .ms_num li{float:left;width:24px;height:24px;line-height:24px;color:#CCC;font-size:12px;font-family:Arial,Verdana;text-align:center;margin:1px;border:1px #CCC solid;background-color:#FFF;cursor:pointer;}
.ms_container .ms_num li.on{color:#FFF;font-weight:bold;font-size:14px;border-color:#F50;background-color:#F50;}
.m_theme{width:520px;height:141px;margin-top:10px;border:1px #E7E7E7 solid;overflow:hidden;background:url('bg01.gif') repeat-x;}
.m_theme a{float:left;width:90px;height:135px;margin:0 6px 0 28px;overflow:hidden;display:inline-block;}

.m_tips{height:23px;background:url('index/cat_title.png') no-repeat 0 -59px;}
.m_tips span{width:440px;height:22px;line-height:23px;margin-left:55px;padding-left:26px;display:block;border-bottom:1px #D8D8D8 solid;border-right:1px #D8D8D8 solid;overflow:hidden;}

/*category*/
#m_cat{float:left;width:710px;padding-bottom:1px;overflow:hidden;}
#m_cat dl{width:700px;padding-left:8px;border-left:1px #D8D8D8 solid;border-right:1px #D8D8D8 solid;overflow:hidden;}
#m_cat dl.on,#m_cat dl.onone{border:1px #A9DEED solid;margin:-1px 0;background-color:#F3FAFC;}
#m_cat dl.onone{border-top-width:2px;}
#m_cat dl.one{border-top:1px #D8D8D8 solid;}
#m_cat dl.last{border-bottom:1px #D8D8D8 solid;margin-bottom:-1px;}
#m_cat dl.last dd{border-bottom-color:#FFF;}
#m_cat dt {width:680px;height:32px;margin:0 auto;overflow:hidden;clear:both;}
#m_cat dt a.tt{float:left;width:66px;height:18px;margin-top:11px;text-indent:-999px;display:block;overflow:hidden;background:url('index/cat_title.png') no-repeat 0 -86px;}
#m_cat dt a.t_1{background-position:0 -106px;}#m_cat dt a.t_2{background-position:0 -126px;}#m_cat dt a.t_3{background-position:0 -146px;}
#m_cat dt a.t_4{background-position:0 -166px;}#m_cat dt a.t_5{background-position:0 -186px;}#m_cat dt a.t_6{background-position:0 -206px;}
#m_cat dt a.t_7{width:102px;background-position:0 -226px;}#m_cat dt a.t_8{background-position:0 -246px;}#m_cat dt a.t_9{background-position:0 -266px;}
#m_cat dt span.text{position:absolute;height:23px;margin:4px 0 0 10px;padding-left:11px;background:url('index/imgs_index.png') no-repeat 0 -22px;}
#m_cat dt span.text em{height:23px;padding-right:7px;display:inline-block;background:url('index/imgs_index.png') no-repeat right -45px;}
#m_cat dt span.text em span{height:21px;line-height:21px;padding:0 3px;color:#666;display:inline-block;border-top:1px #FEBE8F solid;border-bottom:1px #FEBE8F solid;background:#FFF8D9;}
#m_cat dd{padding-bottom:7px;margin-right:8px;border-bottom:1px #F2F2F2 solid;}
#m_cat dd .box{float:left;width:220px;height:26px;line-height:27px;margin:0 8px 0 2px;display:inline;overflow:hidden;}
#m_cat dd .box a{float:left;margin-left:5px;display:inline-block;}
#m_cat dd .box a.big{font-size:14px;font-weight:bold;color:#0092D2;}
#m_cat dd .box a.big:hover{color:#FF6600;}

#m_right{float:right;width:240px;overflow:hidden;}
#m_right .ir_table{width:238px;border:1px #D8D8D8 solid;margin-top:10px;}
#m_right .ir_title{height:27px;font:bold 14px/27px Verdana;padding:0 10px;border-bottom:1px #D8D8D8 solid;background:url('bg.gif') repeat-x left top;overflow:hidden;}
#m_right .ir_content{padding:10px;line-height:22px;color:#888;}
#m_right .ir_hd{width:236px;height:215px;border:2px #CC0001 solid;margin-top:10px;overflow:hidden;}
#m_right .ir_hdtt{height:35px;background:#CC0001 url('index/cat_title.png') no-repeat 10px -20px;}
#m_right .ir_hdtt em{float:right;width:29px;height:14px;margin:10px 10px 0 0;background:url('index/imgs_index.png') no-repeat;display:inline-block;overflow:hidden;}
#m_right .ir_cx{width:240px;clear:both;margin-top:10px;}
#m_right .ir_cxtt{width:240px;height:33px;text-align:right;border-bottom:1px #D8D8D8 solid;background:url('index/imgs_index.png') no-repeat -79px 5px;}
#m_right .ir_cxtt em{position:absolute;height:33px;line-height:33px;width:106px;margin-left:-108px;text-align:center;border:1px #D8D8D8 solid;border-bottom:0;background:#FFF;overflow:hidden;}
#m_right .ir_cxlist{padding:0 8px;border:1px #D8D8D8 solid;border-top:0;}
#m_right .ir_cxlist dl{width:220px;height:86px;padding-top:8px;border-bottom:1px #E5E5E5 dotted;overflow:hidden;clear:both;}
#m_right .ir_cxlist dt a{float:left;width:70px;height:70px;padding:3px;text-align:center;display:block;overflow:hidden;}
#m_right .ir_cxlist dd{float:left;width:135px;padding-left:6px;line-height:22px;display:block;}
#m_right .ir_cxlist dd a{height:42px;margin-bottom:5px;display:block;overflow:hidden;}
#m_right .ir_cxlist dd span{font-size:14px;font-family:Arial;color:#999;}
#m_right .ir_cxlist dd span b{font-family:Tahoma;margin-left:5px;color:#F50;}

/*diy*/
#m_diy{width:924px;height:422px;padding:10px;border:8px #EAEAEA solid;overflow:hidden;}
#m_diy .diy_l{float:left;}
#m_diy .diy_c{float:left;width:520px;overflow:hidden;}
#m_diy .diy_c a{float:left;margin:0 0 10px 15px;}
#m_diy .diy_c a img{float:left;}
#m_diy .diy_r{float:right;width:184px;}

/*hot*/
#m_hot{width:960px;margin-top:20px;overflow:hidden;clear:both;background:url('index/imgs_index.png') no-repeat 0 -68px;}
#m_hot .hot_tt{height:38px;line-height:39px;padding-right:15px;margin-left:200px;text-align:right;color:#CCC;border-top:1px #D8D8D8 solid;border-right:1px #D8D8D8 solid;background:url('bg.gif') repeat-x 0 -28px;overflow:hidden;}
#m_hot .hot_item{height:263px;border:1px #D8D8D8 solid;overflow:hidden;}
#m_hot .hot_pp{float:left;width:200px;overflow:hidden;}
#m_hot .hot_pp img{float:left;width:99px;height:32px;border-right:1px #D8D8D8 solid;border-bottom:1px #D8D8D8 solid;}
#m_hot .hot_pic{float:left;width:481px;height:242px;margin:10px 0 0 10px;border-top:1px #E5E5E5 solid;border-left:1px #E5E5E5 solid;}
#m_hot .hot_pic dl{float:left;width:130px;height:120px;text-align:center;border-right:1px #E5E5E5 solid;border-bottom:1px #E5E5E5 solid;overflow:hidden;}
#m_hot .hot_pic dl dt{height:117px;padding-top:3px;overflow:hidden;}
#m_hot .hot_pic dl.hot_one{width:218px;height:241px;}
#m_hot .hot_pic dl.hot_one dt{height:236px;padding-top:5px;}
#m_hot .hot_pic dl.hot_one dt a{width:208px;height:219px;overflow:hidden;display:inline-block;}
#m_hot .hot_pic dl dd a{color:#000;height:22px;line-height:23px;margin-top:-22px;padding:0 8px;overflow:hidden;display:block;background:#E8E8E8;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;}
#m_hot .hot_pic dl dd a:hover{color:#FFF;background:#333;text-decoration:none;}

#m_hot .hot_list{float:right;width:240px;margin-right:10px;padding-top:12px;display:inline;}
#m_hot .hot_list .hot_week{font-size:14px;margin-bottom:5px;border-bottom:2px #CCC solid;}
#m_hot .hot_list .hot_week b{height:18px;border-bottom:2px #F55 solid;}
#m_hot .hot_list li{height:28px;line-height:27px;overflow:hidden;}
#m_hot .hot_list li em{float:left;width:14px;height:14px;line-height:15px;margin:5px 5px 0 0;color:#FFF;text-align:center;display:block;background:#F50;overflow:hidden;}


/*newhot*/
.m_hot{width:960px;margin-top:10px;overflow:hidden;clear:both;background:url('index/imgs_index.png') no-repeat 0 -68px;}
.m_hot .hot_tt{height:38px;line-height:39px;padding-right:15px;margin-left:200px;text-align:right;color:#CCC;border-top:1px #D8D8D8 solid;border-right:1px #D8D8D8 solid;background:url('bg.gif') repeat-x 0 -28px;overflow:hidden;}
.floor{width:958px;border: 1px solid #D8D8D8; overflow: hidden;}
.floor .hot_item { font-size: 12px; height: 420px; overflow: hidden; padding:16px 0 0 10px ; width:948px;}
.floor .hotsale-items { height: 420px; width: 1000px; }
.floor .hotsale-items li { float: left; height: 210px; margin-right: 37px; width: 126px; }
.floor .hotsale-items .i_border a{ display: block; height: 120px; overflow: hidden;text-align:center;width: 120px;}
.floor .hotsale-items .info { background-color: #FFFFFF; border: 1px solid #FFFFFF; overflow: hidden; width: 120px; }
.floor .hotsale-items .desc { cursor: pointer; display: block; height: 32px; line-height: 16px; overflow: hidden; text-align: left; }
.floor .hotsale-items .price { color: #979FAC; display: block; font-family: arial,verdana; }
.floor .hotsale-items .price b {font-family:Tahoma;margin-left:5px;color:#F50;}
.man {background-position: 0 -108px;}
.lady {background-position: 0 -148px;}
.shuma {background-position: 0 -188px;}
.huaz {background-position: 0 -228px;}
.offScreen { left: -9999px; position: absolute; }